a { 
  text-decoration: none;  
  border-bottom: 1px dotted #333333; 
}

a:link {
 color: black;
}
a:visited {
 color: black;
}
a:active {
 color: black;
}
a:hover {
 color: #bf0a0a;
 border-bottom: 1px solid #bf0a0a;
}
body {
  background-color: #ffffff; 
}
#banner {
 margin-bottom: 20px;
}
hr {
 border: 1px solid #c0c0c0;
}

.main {
 position: relative;
 width: 750px;
 margin: 0 auto;
 margin-top: 20px;
 margin-bottom: 20px;
}

#skyline img {
  width: 750px;
}

div.content {
 border: 0px solid #000000;
 position: relative;
 width: 725px;
 margin-top: 20px;
 margin-left: 20px;
 margin-bottom: 50px;
 padding-top: 20px;
 padding-left: 0px;
 background-color: white;
 font-family: "Helvetica Neue"; Helvetica; Arial; sans-serif;
} 

div.nav {
 position: absolute;
 top: 20px;
 left: 0px;
 bottom: 20px;
 width: 190px;
 border-right: solid #000000 1px;
}

div#center {
 position: absolute;
 top: 20px;
 left: 190px;
 width: 560px;
  height: 630px;
}

ul.supermenu { 
  padding: 0;
  margin: 0 10px 0 20px;
  list-style-type: none;
}

h2.menuhead { 
  margin: 8px 0px 0px 8px;
  padding: 2px;
  font-size: 16px;
  color: #117bac;
}

ul.navmenu { 
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul.navmenu a { 
  font-size: 12px;
  display: block;
  border: none;
  padding: 5px;
  text-decoration: none;
  margin-left: 18px;
  /*-webkit-transition-property: color, background-color;
  -webkit-transition-duration: 0.2s, 0.2s; */
}

ul.navmenu a:hover {
  color: white; 
  background: #bf0a0a;
  /*-webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;*/
}


div.topic {
 padding: 0;
 margin: 10px 20px 0px 20px;
 line-height: 1.4;
 font-size: 14px;
}

#organization div.topic {
 font-size: 0.9em;
}
#organization div.heading {
 font-size: 1em;
}
#organization div.main {
 height: 780px;
}
#home div.content {
 height: 780px;

}
#cfp div.main{
 height: 1750px;
}
#cfp div.topiccontent {
 font-size: 0.9em;
}
#srwcfp div.topiccontent, li{
 font-size: 0.9em;
}
#workshops div.topiccontent {
 font-size: 0.9em;
}
#papers div.topiccontent, #srw div.topiccontent {
 font-size: 0.9em;
}
#submission div.topiccontent {
 font-size: 0.9em;
}

div.heading {
 font-weight: bold;
 font-size: 12pt;
  color: #000000;
  margin-top: 10px;
}

div.blogheading {
 font-weight: bold;
 font-size: 12pt;
 color: #117bac;
 margin-top: 10px;
 margin-bottom: 0px;
 background-color: #117bac;
 color: white;
 width: 300px; 
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 padding-left: 10px;
 padding-bottom: 5px;
 padding-top: 5px;
 padding-right: 10px;
}

span.blogheading {
 margin-bottom: 0px;
}

div.heading a {
  color: #117bac;
}

div.subheading {
 font-weight: bold;
  color: #117bac;
  margin-top: 10px;
}

div.subheading a {
  color: #117bac;
}

div.topiccontent {
}

div.topiccontent p {
    margin-top: 5px;
}

a.imglink, a.imglink img {
  text-decoration: none;
  border: none;
}

.side { 
  float: right;
  margin-left: 10px;
  margin-right: 20px;
  border: 1px solid black;
  width: 450px;
  height: 643px;
}

ul.people { 
  list-style-type: none;
  margin: 0;
  margin-left: 20px;
  padding: 0;
}


.thumbnail {
  margin: 1px;
  border: 1px solid #000000;
 }

.thumbnail:hover {
  opacity: 0.9;
}

.inlineimage {
 /* margin-top: 10px;
  margin-bottom: 10px; */
  margin-left: 10px;
  float: right;
  border: 1px solid #000000;
}
#biltmoreThumbnails {
  margin: 0px;
  width: 320px;
}

.logogroup img {
  vertical-align: middle;
  padding-left: 2px;
  padding-right: 2px;
}
.affiliation {
  padding-left: 1em;
} 
.person_name {
  font-weight: bold;
}
.two_col_table {
  padding: 0px;
  border: 0px;
}
.two_col_table .right_col {
  vertical-align: top;
  width: 300px;
}
.two_col_table .left_col {
  vertical-align: top;
}
.icon {
  height: 20px;
  vertical-align: middle; 
}

#cfpitems {
 line-height: 2em;
 list-style-type: none;
 padding: 0px;
}
#workshopitems {
 line-height: 2em;
 list-style-type: none;
 padding: 0px;
}
#workshopitems span.heading {
 font-size: 0.9em;
 font-weight: bold;
}

ul.clean {
 line-height: 1.5em;
 list-style-type: none;
 padding: 0px;
}
.filename {
 font-family: "Courier";
}
span.email {
 font-family: "Courier";
 vertical-align: middle;
}
table#milnerPricing {
 padding: 0px;
 border-collapse: collapse;
 width: 60%;
}
table#milnerPricing tr#tableHeading td{
 border-top: 2px solid #c0c0c0;
 border-bottom: 1px solid #c0c0c0;
 padding-right: 20px;
 font-size: 1em;
 font-weight: bold;
 font-family: "Helvetica Neue"; Helvetica; Arial; sans-serif;
}
table#milnerPricing td {
 font-family: "Courier";
}
table#milnerPricing tr#lastRow td{
 border-bottom: 2px solid #c0c0c0;
}

ul { font-size: 14px; line-height: 1.4; }

.topic #host {
 margin-top: 100px;
 font-size: .8em;
}
table#stylefiles td{
 vertical-align: top;
 padding-right: 20px;
}
table#news td {
 padding-right: 20px;
}

img.biopic {
 border: 1px solid black; 
 margin: 10px;
 width: 100px;
}

div.keynote { 
  margin-top: 20px;
  margin-bottom: 30px;
}

div.keynote div.speaker { 
}

div.keynote div.title { 
  font-weight: bold;
}

span.wstitle {
 font-weight: bold;
}
span.wscontact {
  vertical-align: 5px;
}
span.wsorganizers {

}
p.ws img {
  margin-top: -2px;
}

span.title {
 font-weight: bold;
}

.completed {
 color: #888888;
}
.next {
 font-weight: bold;
}
div.reservationsBox {
 padding: 5px;
 background-color: #A0ACF7;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border: 1px solid black;
 width: 500px;
}
div.reservationsBox ul {
 font-size: 1.1em;
}
div.reservationsBox a:hover {
 color: #94f8c0;
}
#tutorials div.topiccontent {
 font-size: .9em;
}
#tutorials div.heading {
 font-size: 1.2em;
}
#tutorials div.tutorialName {
 font-weight: bold;
 color: #037c38;
 margin-top: 10px;
}
#tutorials div.tutorialInstructors {
 color: #037c38;
 margin-top: 10px;
}
.sponsor-rule {
}
.ws1, .ws2 {
 background-color: rgb(236,245,248);
 padding: 5px;
 margin: 0px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border: 1px solid #c0c0c0;
}

p.ws1:hover {
 border: 1px solid #000000;
 background-color: rgb(216, 225, 228);
}
p.ws2:hover {
 border: 1px solid #000000;
 background-color: rgb(216, 225, 228);
}
#tutorials li {
 font-size: 1.0em;

}
div#logos {
 display: block;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 width: 500px;
}

span.singlelogo {
 display: table-cell;
 vertical-align: middle;
 padding: 0px 10px 10px 10px;
}

span#viterbilogo {
 padding-right: 25px;
}
/* sponsors */
img#msft {
/* margin-left: 50px; */
}
img#lwlogo {
 height: 60px;
}
img#ibmlogo {
 height: 30px;
}
img#factuallogo {
 height: 60px;
}
img#jdpa {
 height: 100px;
}
img#attlogo {
 height: 140px;
}
img#yahoologo {
 height: 70px;
}
img#googlelogo {
 height: 100px;
}
img#basislogo {
 height: 80px;
}
#news span.date {
 width: 110px;
 float: left;
}
#news span.description {
}
#news div.newsitem {
 line-height: 1.5em;
}
#news div#archivednews {
 display: none;
}
#archivednews-show {
 display: inline;
 cursor: pointer;
}
div#lessLink {
 cursor: pointer;
}
#demos .ws1, #demos .ws2 {
 font-size: .9em;
}
span.am-tutorial, span.am-session {
 width: 50%;
 float: left; 
}
span.plenary {
 font-style: italic;
 font-weight: bold;
}
div.workshop-session {
 line-height: 1.5em;
}
table.test {
 font-size: 0.8em;
 border: 1px solid #c0c0c0;
 width: 720px;
 -webkit-border-radius:6px; 
 -moz-border-radius:6px;
}
table.test2 {
 font-size: 0.8em;
 border: 1px solid #c0c0c0;
 width: 720px;
 -webkit-border-radius:6px; 
 -moz-border-radius:6px;
}
table.full-program {
 width: 720px;
 font-size: 0.8em;
 border: 1px solid #c0c0c0;
 -webkit-border-radius:6px; 
 -moz-border-radius:6px;
}
table.key {
 font-size: 0.8em;
 border: 1px solid #c0c0c0;
 width: 150px;
}
table.test tr {
 background-color: #f0f0f0;
}
table.test2 tr {
 background-color: #f0f0f0;
}

table.test td {
 padding-left: 5px;
 padding-right: 5px;
}
table.test2 td {
 padding-left: 5px;
 padding-right: 5px;
}
td.emerald2, .emerald2 td {
 background-color: #ceffc5;
 vertical-align: top;
}
td.crystal2, .crystal2 td {
 background-color: #affffa;
 vertical-align: top;
}
td.bowl2, .bowl2 td {
 background-color: #fecaf7; 
 vertical-align: top;
}


td.gold2, .gold2 td {
 background-color: #fdf9c3
 vertical-align: top;
}
td.emerald, .emerald td {
 background-color: #ceffc5;
}
td.crystal, .crystal td {
 background-color: #affffa;
}
td.bowl, .bowl td {
 background-color: #fecaf7; 
}
td.heins, .heins td {
 background-color: #e6c6c6; 
}
td.gold, .gold td {
 background-color: #fdf9c3
}
.other td {
 background-color: #f0f0f0;
}
td.other {
background-color: #d8e8ff;
}
table.tutorial {
 background-color: rgb(236,245,248);
 border: 1px solid #c0c0c0;
 width: 600px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 font-family: 'Helvetica Neue'; Helvetica; Arial; sans-serif;
}

table.tutorial:hover {
border: 1px solid #000000;
background-color: rgb(216, 225, 228);
}

table.tutorial td a {
 font-weight: bold;
}
table.tutorial td.label {
 width: 20px;
}
p.paper {
 font-family: 'Helvetica Neue'; Helvetica; Arial; sans-serif;
}
div.speaker {
border-bottom: 1px solid #c0c0c0; 
width: 600px;

}
div.postedBy {
 padding-top: 7px;
 padding-left: 400px;
 font-size: .7em;
}
div.postedAt {
 font-size: .7em;
 font-style: italic;
 padding-left: 400px;
}
div.pointer {
border-bottom-color: rgb(62, 62, 62);
border-bottom-style: none;
border-top-width: 6px;
border-bottom-width: 0px;
border-left-width: 6px;
border-right-width: 6px;
border-left-color: transparent;
border-left-style: solid;
border-right-color: transparent;
border-right-style: solid;
border-top-color: #117bac;
border-top-style: solid;
display: block;
height: 0px;
left: 10px;
top: 0px;
margin-bottom: 10px;
margin-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
position: relative;
width: 0px;
z-index: 2;

}
table.blogtable {
 font-size: 0.8em;
}
table.blogtable img {
 border: 1px solid #117bac;
}
td.comments {
padding-left: 20px;
}
#sponsors div.topic {
 width: 650px;
}
img#lavideo {
 vertical-align: text-top;
}
img#surfbaby {
 margin-left: 10px;
 float: right;
 border: 1px solid black;
}
img#metromaps {
 margin-left: 10px;
 float: right;
 border: 1px solid black;
 height: 125px;
}
td.comments {
 vertical-align: middle;
}
span.reference {
 font-size: .8em;
}
table.papers td {
background-color: #d8e8ff;
 border: 0px;
 vertical-align: top;
 text-align: left;
}
span.session-name {
 font-weight: bold;
}
span.session-loc {
 font-style: italic;
}
span.session-chair {
}
div.bowl {
 background-color: #fecaf7; 
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border: 1px solid #c0c0c0;
}
div.gold {
 background-color: #fdf9c3; 
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border: 1px solid #c0c0c0;
}
td.white {
 background-color: white;
 border: 1px solid #c0c0c0;
}
div.crystal {
 background-color: #affffa;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border: 1px solid #c0c0c0;
}
div.emerald {
 background-color: #ceffc5;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border: 1px solid #c0c0c0;
}

table.papers2 td {
 border: 0px;
 vertical-align: top;
 text-align: left;
}
table.plenary td {
 border: 0px;
 text-align: left;
}

